<?xml version="1.0"?>
<presentations>
	<presentation src="F:\E-LEARNING 2020-2021\New folder\Mĩ thuật 3- trang trí cái bát\Mĩ thuật 3- trang trí cái bát.pptx">
		<resource src="audio2\0b0d41ce"/>
		<resource src="audio2\0dd49616"/>
		<resource src="audio2\3b46c88a"/>
		<resource src="audio2\448a3b24"/>
		<resource src="audio2\46833abc"/>
		<resource src="audio2\5666b029"/>
		<resource src="audio2\e28bae21"/>
		<resource src="audio2\e5b32d00"/>
		<resource src="audio2\f1633450"/>
		<resource src="audio2\f97eb750"/>
	</presentation>
</presentations>
